@font-face {
    font-family: 'IRANYekanXV';
    src: url('../fonts/IRANYekanXVF.woff') format('woff-variations'),
        /* will be the standard and works in Safari now */
    url('../fonts/IRANYekanXVF.woff') format('woff');
    /* for the other supporting browsers */
    font-weight: 100 1000;
    font-display: fallback;
}
@font-face {
    font-family: IRANYekanX;
    src: url('../fonts/IRANYekanX-Regular.woff') format('woff');
}
@font-face {
    font-family: IRANYekanX;
    src: url('../fonts/IRANYekanX-Bold.woff') format('woff');
    font-weight: bold;
}
body {
    font-family: IRANYekanX, tahoma;
    background: #f5f5f5;
    padding: 0 !important;
    overflow-y: auto !important;
    -moz-font-feature-settings: "ss02";
    -webkit-font-feature-settings: "ss02";
    font-feature-settings: "ss02";
}
@supports (font-variation-settings: normal) {
    body {
        font-family: 'IRANYekanXV', tahoma;
    }
}
a{
    text-decoration: none;
    -webkit-transition: background-color .2s ease-out;
    -moz-transition: background-color .2s ease-out;
    -o-transition: background-color .2s ease-out;
    transition: background-color .2s ease-out;
}
.header{
    position: fixed;
    width: 100%;
    z-index: 1050;
    transition: .3s;
}
.header .dash{
    padding-bottom: 20px;
    border-bottom: 2px dashed #dcdcdc;
    transition: .3s;
}
.ip-fix .header .dash{
    border: none;
    padding: 0;
}
.ip-fix .header{
    background: #fff;
    box-shadow: 0 0 5px 0 #ddd;
}
.header a{
    color: #727272;
}
.header nav a{
    margin: 0 15px;
    padding: 5px;
}
.header .link{
    font-size: 0.8rem;
    border-radius: 50px;
    color: #fff;
    background-color: #0540a4;
}
.header .link:hover{
    background-color: #1154c7;
}
.ip-fix .header svg{
    fill: #727272;
}
/*///// modal /////*/
.modal-header{
    position: relative;
    min-width: 250px;
    background-color: #002159;
    border-left: 5px solid #fdbc6c;
    color: #fff;
    padding: 25px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-bottom: none;
}
@media screen and (max-width: 992px) {
    .modal-header{
        border-bottom: 5px solid #fdbc6c;
        border-left: 0;
    }
}
.modal-request .btn-close{
    position: absolute;
    font-size: .8rem;
    left: 20px;
    top: 20px;
}
.modal-request .modal-footer button{
    background: #0540a4;
    min-width: 135px;
    text-align: center;
    font-size: .9rem;
    font-weight: 500;
    color: #fff;
    padding: 10px 30px;
    border-radius: 50px;
    border: none;
    cursor: pointer;
}
.modal-request .modal-footer button:hover{
    background: #1154c7;
    color: #fff;
}
#request-form .alert{
    font-size: .8rem;
}
#request-form input, #request-form textarea{
    border: 1px solid #e3e8ee !important;
}
/*///// banner /////*/
.pt-header{
    padding-top: 100px;
}
.index-banner{
    position: relative;
    background: #0540a4;
    border-radius: 50px;
    color: #fff;
    z-index: 1;
    overflow: hidden;
}
.index-banner .content{
    padding: 80px 80px 150px 0;
}
.index-banner h1{
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 20px;
}
.index-banner h2{
    font-size: 1.25rem;
    color: #fdbc6c;
}
.index-banner p{
    font-size: .9rem;
    text-align: justify;
}
.index-banner .link{
    background: #fdbc6c2b;
    color: #fdbc6c;
    display: inline-block;
    padding: 12px 30px;
    border-radius: 50px;
    position: relative;
    z-index: 1;
}
.index-banner .link:hover{
    background: #fdbc6c52;
}
@media screen and (max-width: 992px) {
    .index-banner .content{
        padding: 0 45px 50px;
    }
}

/*///// Menu /////*/
.menu {
    list-style-type: none;
    padding: 0;
    margin: 0;
    position: relative;
}
.menu > li {
    position: relative;
}
.menu > li a {
    font-size: .9rem;
    display: block;
    padding: 13px 15px 10px;
    text-decoration: none;
    color: #727272;
    font-weight: 600;
}
.menu > li a svg{
    fill: #727272;
}

.menu > li:first-child a{
    padding-right: 0;
}
@media screen and (max-width: 992px) {
    .menu > li:first-child a{
        padding-right: 15px;
    }
}
.menu > li:hover > a {
    color: #0540a4;
}
.menu > li:hover > a svg{
    fill: #0540a4;
}
.sub-menu {
    display: none;
    position: absolute;
    top: 100%;
    right: 0;
    min-width: 300px;
    z-index: 1;
    background-color: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    list-style-type: none;
    padding: 20px;
    border-radius: 20px;
    margin: 0;
    opacity: 0;
    transition: opacity 0.3s ease, visibility 0.3s ease;
}
.menu li:hover > .sub-menu,
.sub-menu li:hover > .sub-menu {
    display: block;
    opacity: 1;
    visibility: visible;
}
.sub-menu li {
    display: block;
    position: relative;
}
.sub-menu li a {
    display: flex;
    padding: 10px 15px;
}
.sub-menu li:hover > a {
    color: #0540a4;
}
.sub-menu li:hover > a svg {
    fill: #0540a4;
}
.sub-menu .sub-menu {
    top: 0;
    right: 100%;
}
.menu .has-submenu > a {
    cursor: pointer;
}
.fs-7{
    font-size: .7rem !important;
}
/*offcanvas*/
@media screen and (max-width: 768px) {
    .offcanvas-start{
        max-width: 80%;
    }
}
.offcanvas{
    width: 80% !important;
}
.offcanvas-header .btn-close{
    position: absolute;
    left: 25px;
    top: 20px;
    background-color: #004b76;
    opacity: 1;
    border-radius: 50px;
    font-size: 12px;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 32px;
    cursor: pointer;
}
.offcanvas-body .menu ul{
    margin-bottom: 10px;
}
.offcanvas-body .menu li{
    margin-right: 0;
}
/*/////////////*/
.swiper-button-next:after, .swiper-button-prev:after{
    font-size: 17px;
    font-weight: 600;
}
.swiper-button-next, .swiper-button-prev{
    background: #0540a421;
    color: #0540a4;
    border-radius: 15px;
    padding: 20px;
}
.swiper-button-next:hover, .swiper-button-prev:hover{
    background: #0540a433;
}
.brand-index img{
    max-width: 120px;
    max-height: 25px;
}
/*/////// category-index //////*/
.category-index{
    padding: 100px 0;
    background: #f8f8f8;
}
.category-index h2{
    color: #0540a4;
}
.category-index-box{
    position: relative;
    background: #fff;
    border-radius: 25px;
    padding: 40px 30px;
    color: #727272;
    -webkit-box-shadow: 0 3px 10px rgb(239 239 239);
    box-shadow: 0 3px 10px rgb(239 239 239);
    transition: .3s;
}
.category-index-box:hover{
    color: #0540a4;
    -webkit-box-shadow: 0 8px 10px rgb(225 222 222);
    box-shadow: 0 8px 10px rgb(225 222 222);
    margin-top: -5px;
}
.category-index-box h3{
    font-size: 1.1rem;
    font-weight: 600;
}
/*/////// category-index //////*/
.article-index{
    border: 1px solid #177aab;
}
/*/////// services-ip //////*/
.service-index{
    position: relative;
    padding: 100px 0;
    background-repeat: no-repeat !important;
    width: 100%;
    height: 100%;
    object-fit: cover;
    background-size: cover !important;
    background-position: center !important;
    z-index: 0;
}
.service-index:after{
    position: absolute;
    content: "";
    background: #002159de;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
}
.services-ip{
    position: relative;
    font-size: 1.1rem;
    background: #0000005c;
    box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, .06);
    padding: 20px;
    min-height: 175px;
    text-align: center;
    border-radius: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.services-ip span{
    font-weight: 500;
    padding-top: 25px;
    color: #fff;
}
.services-ip img{
    width: 65px;
    height: 50px;
    fill: #fdbc6c;
}
.c-text{
    color: #fdbc6c;
}
/*/////// footer //////*/
.footer{
    background-color: #002159;
    background-image: linear-gradient(180deg, #002159, #00163c);
    border-top: 5px solid #fdbc6c;
    padding: 80px 0 25px;
}
@media screen and (max-width: 992px) {
    .footer{
        border-radius: 25px 25px 0 0;
    }
}
.footer .title{
    color: #fdbc6c;
    font-weight: 500;
}
.footer .link a{
    color: #fff;
}
.footer .link a:hover{
    color: #99cdd1;
}
.footer-txt{
    color: #fff;
    font-size: .9rem;
    text-align: justify;
}
.copyright{
    color: #ffffffd1;
    font-size: .75rem;
    margin-top: 75px;
}
.copyright a{
    color: #fdbc6c;
}
.copyright a:hover{
    color: #fece94;
}
/*blog-page*/

.blog-page .blog-header{
    background: #fff;
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, .05);
    border-radius: 15px;
    padding: 25px;
}
.white-space-break{
    white-space: break-spaces;
}
.ip-content .img .blog-category{
    position: absolute;
    bottom: -5px;
    right: 25px;
}
.blog-category{
    padding-top: 1px;
}
.blog-category a{
    font-size: .8rem;
    font-weight: 500;
    color: #0540a4;
}
.blog-category a:hover{
    color: #1154c7;
}
.blog-page time{
    font-size: .8rem;
    font-weight: 500;
    color: #727272;
}
.blog-page .sep{
    font-size: .9rem;
    color: #727272;
}
.blog-page .cm{
    font-size: .8rem;
    font-weight: 500;
    color: #0540a4;
}
.blog-page .cm:hover{
    color: #1154c7;
}
.blog-page figure{
    text-align: center;
    margin-bottom: 30px;
}
.blog-page figure img{
    max-width: 100%;
    height: auto;
    box-shadow: 0 0 5px 0 #e6e6e6;
    border-radius: 25px;
    object-fit: cover;
}
.blog-page img {
    max-width: 100%;
    height: auto;
    margin: 25px auto;
    display: block;
    border-radius: 25px;
}
.breadcrumbs{
    font-size: .8rem;
    font-weight: 500;
}
.breadcrumbs a{
    color: #0540a4;
}
.breadcrumbs a:hover{
    color: #1154c7;
}
.breadcrumbs p{
    margin: 0;
}
.breadcrumbs .separator{
    margin: 0 5px;
    color: #0540a4;
}
.breadcrumbs .last{
    color: #727272;
}
/*tax aside*/
.tax-aside{
    background: #fff;
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, .05);
    border-radius: 20px;
    padding: 25px;
    top: 100px;
}
.tax-aside .title{
    font-size: .9rem;
    color: #0540a4;
    font-weight: 500;
}
.tax-aside .form-check{
    font-size: .9rem;
    margin-bottom: 10px;
}
.tax-aside .form-check .count{
    text-align: center;
    width: 35px;
    margin-right: 5px;
    font-size: .8rem;
    color: #565656;
}
.tax-aside button{
    background: #0540a4;
    min-width: 120px;
    font-size: .8rem;
    font-weight: 500;
    color: #fff;
    padding: 10px 35px;
    border-radius: 50px;
    border: none;
    cursor: pointer;
}
.tax-aside button:hover{
    background: #1154c7;
    color: #fff;
}
.tax-aside .clear{
    font-size: .8rem;
    color: #989898;
    padding-bottom: 3px;
    border-bottom: 1px dashed #dfdfdf;
}
.form-check .form-check-input, .form-check .form-check-label{
    cursor: pointer;
}
.form-check-input:checked{
    background-color: #0540a4;
    border-color: #0540a4;
}
.sidebar-scroll {
    overflow-y: auto;
    max-height: 300px;
    padding: 0 5px;
}
.sidebar-scroll::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}
.sidebar-scroll::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 10px;
}
.sidebar-scroll::-webkit-scrollbar-thumb {
    background-color: #888;
    border-radius: 10px;
    border: 2px solid #f1f1f1;
}
.sidebar-scroll::-webkit-scrollbar-thumb:hover {
    background-color: #555;
}
.sidebar-scroll {
    scrollbar-width: thin;
}
.sidebar-scroll {
    -ms-overflow-style: -ms-autohiding-scrollbar;
}
/*ip content*/
.blog-content{
    background: #fff;
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, .05);
    border-radius: 15px;
    padding: 30px;
}
.ip-content .img{
    max-width: 850px;
}
.ip-content h1{
    font-size: 2rem;
    font-weight: bold;
}
.ip-content h2{
    font-size: 1.7rem;
    font-weight: 700;
    margin-bottom: 20px;
}
.ip-content h3{
    font-size: 1.5rem;
    font-weight: 600;
    margin-bottom: 20px;
}
.ip-content h4{
    font-size: 1.4rem;
    font-weight: 500;
    margin-bottom: 20px;
}
.ip-content p{
    font-size: .9rem;
}
.ip-content a{
    display: inline-block;
}
blockquote{
    background: #fafafa;
    border-right: 5px solid #0540a4;
    padding: 20px;
    border-radius: 15px;
}
blockquote p{
    margin: 0;
}
.more-link{
    background: #f4f6f8;
    padding: 20px;
    border-radius: 15px;
    margin-bottom: 20px;
    border-bottom: 5px solid #d8e5e6;
    border-right: 5px solid #d8e5e6;
}
.ip-content h1, .ip-content h2, .ip-content h3, .ip-content h4, .ip-content h4{
    scroll-margin-top: 150px;
}
table {
    border-collapse: collapse !important;
    height: auto !important;
    padding: 0;
    width: 100% !important;
    table-layout: fixed;
    margin: 25px auto;
}
table thead {
    background-color: #fbfbfb;
}
table tr {
    border: 1px solid #ececec;
    padding: .35em;
    height: auto !important;
}
table tr:nth-child(even){
    background-color: #fbfbfb;
}
table th,
table td {
    padding: 15px 10px;
    font-size: .9rem;
    text-align: center !important;
    width: 100% !important;
    height: auto !important;
}
/*accordion nav*/
.accordion-nav .accordion-item{
    border-radius: 25px;
    overflow: hidden;
}
.accordion-nav .accordion-button{
    background: transparent;
    box-shadow: none;
}
.accordion-nav .accordion-button:hover{
    color: #0540a4;
}
.accordion-nav .accordion-body{
    border-top: 1px solid #f3f3f3;
}
.accordion-nav .section-nav li{
    margin-bottom: 10px;
}
.accordion-nav .section-nav li a{
    color: #727272;
}
.accordion-nav .section-nav li a:hover{
    color: #0540a4;
}
/*faq*/
.accordion-faq .accordion-item{
    margin-bottom: 10px;
    border: none !important;
}
.accordion-faq button{
    font-size: .9rem;
    font-weight: 500;
    box-shadow: none !important;
    background: #fafafa !important;
    border-radius: 10px;
}
.accordion-button:not(.collapsed){
    background: #f4f4f4 !important;
    color: #0540a4;
}
.accordion-faq .accordion-body{
    font-size: .9rem;
}
/*sidebar*/
.sidebar{
    background: #fff;
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, .05);
    border-radius: 15px;
    padding: 25px;
    top: 95px;
}
.sidebar .title{
    font-size: .9rem;
    color: #0540a4;
    font-weight: 500;
}
.sidebar ul{
    padding: 0;
    list-style: none;
    font-size: .9rem;
}
.sidebar ul li{
    display: flex;
    margin-bottom: 7px;
}
.sidebar ul li span{
    padding-top: 3px;
}
.sidebar ul li a{
    color: #727272;
    margin-right: 5px;
    padding: 3px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    transition: .3s;
}
.sidebar ul li a:hover {
    margin-right: 8px;
    display: block;
    color: #0540a4;
}
/*related post*/
.related-post .title{
    font-size: 1.25rem;
}
.related-post .related-post-box{
    display: flex;
    background: #fff;
    border-radius: 20px;
    padding: 20px;
}
.related-post time{
    font-size: 0.8rem;
    color: #4e4e4e;
}
/*Comment*/
.comment-list{
    list-style: none;
    padding: 0;
}
.comment-head {
    font-weight: 600;
    margin-bottom: 40px;
    border-top: 1px solid #ebebeb;
    padding-top: 30px;
}
.comment-list .comment{
    background: #fff;
    padding: 30px;
    border-radius: 25px;
    margin-bottom: 30px;
}
.comment-list .avatar{
    margin-left: 10px;
}
.comment-list .comment-meta .author{
    font-size: .9rem;
    font-weight: 500;
}
.comment-list .comment-meta .date{
    font-size: .8rem;
}
.comment-list .description{
    font-size: .9rem;
}
.comment-list .comment-reply-link{
    font-size: .9rem;
    color: #0540a4;
    font-weight: 500;
}
.comment-title {
    font-weight: 500;
    margin-bottom: 15px;
}
.comment-form input,.comment-form textarea {
    font-size: .9rem;
    line-height: 25px;
    max-width: 100%;
    padding: 15px 20px;
    background-color: #fff !important;
    border: 1px solid #f1eded;
    box-shadow: none;
    border-radius: 25px;
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: none;
    margin: 0;
    text-align: right;
    transition: none;
    resize: none
}
.comment-form input:focus,.comment-form textarea:focus {
    background: #f1f5f6
}
.comment-form .form-group {
    margin-bottom: 15px
}
.comment-submit {
    background: #0540a4;
    text-align: center;
    display: block;
    font-size: .9rem;
    font-weight: 500;
    color: #fff;
    padding: 13px 40px;
    border-radius: 50px;
    border: none;
    cursor: pointer
}
.comment-submit:hover {
    background: #1154c7;
    color: #fff
}
.comment .children{
    list-style: none;
}
.comment_container{
    scroll-margin-top: 150px;
}
.cm-error{
    font-size: .8rem;
    color: #e23b2f;
    margin: 5px 10px 0;
    display: none;
}
#cancel-comment-reply-link{
    border-radius: 20px;
    color: #28457b;
    background-color: #28457b10;
    padding: 5px 20px;
    font-size: .8rem;
    margin-right: 10px;
}
#cancel-comment-reply-link:hover{
    background-color: #28457b25;
}
#cm{
    scroll-margin-top: 120px;
}
.alert-comment{
    font-size: .85rem;
    background: #f4fcff;
    border: 1px dashed #d8eef6;
    border-radius: 20px;
}
.alert-comment p{
    margin: 5px 0;
}
/*Category*/
.blog-index h2{
    color: #0540a4;
}
.blog-archive{
    background: #fff;
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, .05);
    border-radius: 20px;
    padding: 15px;
}
.blog-archive .img{
    overflow: hidden;
    display: block;
    border-radius: 15px;
    margin-bottom: 10px;
}
.blog-archive img{
    box-shadow: 0 0 3px 0 #e6e6e6;
    border-radius: 15px;
    object-fit: cover;
    transition: 0.3s;
    transform: scale(1);
}
.blog-archive img:hover {
    transform: scale(1.03);
    will-change: sclae;
}
.blog-archive h2{
    color: #727272;
    font-size: .9rem;
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 10px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    min-height: 45px;
}
.blog-archive h2:hover{
    color: #0540a4;
}
.blog-archive p{
    font-size: .8rem;
    margin-bottom: 25px;
}
.blog-archive time{
    font-size: .7rem;
    font-weight: 500;
    color: #0540a4;
}
.blog-archive .cate{
    font-size: .75rem;
    background: #177aab0a;
    color: #177aab;
    padding: 2px 15px;
    border-radius: 15px;
}
.blog-archive .cate:hover{
    background: #177aab1a;
}
/*pagination*/
.pagination {
    list-style: none;
    display: flex;
    justify-content: center;
    padding: 0
}
.page-link {
    color: #5f7087;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    background: #f4f6f8;
    border-color: transparent;
    border-style: solid;
    font-size: .9rem;
    font-weight: 500;
    height: 40px;
    line-height: 41px;
    margin: 0 3px;
    min-width: 40px;
    padding: 0 14px;
    border-radius: 10px !important;
    -webkit-transition: background .2s ease-in-out,color .2s ease-in-out;
    transition: background .2s ease-in-out,color .2s ease-in-out
}
.page-link svg{
    vertical-align: sub;
}
.page-link:hover,.page-link:focus {
    color: #fff;
    background-color: #1154c7;
    border-color: transparent
}
.page-link:hover svg,.page-link:focus svg {
    fill: #fff;
}
.page-item .current {
    background-color: #0540a4;
    color: #fff
}
.cate-desc{
    position: relative;
    background: #ffffff6e;
    border-radius: 25px;
    padding: 30px;
    border: 1px solid #e9e9e9;
    transition: 0.3s;
    overflow: hidden;
    margin-top: 85px;
}
.cate-desc p{
    font-size: .9rem;
}
.read-more{
    display: block;
    margin: 10px auto auto auto;
    border: none;
    background-color: #0540a412;
    color: #0540a4;
    padding: 10px 30px;
    font-size: 0.8rem;
    font-weight: 400;
    border-radius: 50px;
    transition: 0.3s;
}
.read-more:hover{
    background: #0540a430;
}
.hidden-text-mask{
    -webkit-mask-image: -webkit-gradient(linear, center bottom, center top, color-stop(0.00, rgb(33 33 33 / 0%)), color-stop(1.00, rgb(0 0 0)));
    mask-image: -webkit-gradient(linear, center bottom, center top, color-stop(0.00, rgb(33 33 33 / 0%)), color-stop(1.00, rgb(0 0 0)));
}
/*page-404*/
.page-404 .title {
    color: #0540a4;
    font-size: 8rem;
    font-weight: 700;
}
/*page*/
.page-header{
    background: #f4f6f8;
    padding: 35px 50px;
    border-radius: 25px;
    margin-bottom: 75px;
}
.page-header figure{
    position: relative;
    margin-bottom: -110px;
}
/*box contact*/
.box-contact{
    background: #fff;
    border-radius: 20px;
    padding: 30px;
    text-align: center;
    min-height: 150px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.box-contact h5{
    font-weight: 600;
    color: #0540a4;
    margin-bottom: 15px;
}
.box-contact p{
    margin: 0;
}
/*api-link*/
.api-link{
    text-align: center;
    margin: 25px 0;
}
.api-link button{
    background: #0540a4;
    text-align: center;
    font-weight: 500;
    color: #fff;
    padding: 15px 50px;
    border-radius: 50px;
    border: none;
    cursor: pointer;
}
.api-link button:hover {
    background: #1154c7;
    color: #fff;
}

/*///////*/
.sp-table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 25px;
}
.sp-table th,
.sp-table td {
    padding: 15px;
    text-align: left;
}

.sp-table th {
    padding: 25px 20px;
    background-color: #0540a4;
    position: relative;
    color: #ffffff;
    border-bottom: solid 15px;
    letter-spacing: inherit;
}
.sp-table th:after {
    content: "";
    display: none;
    width: 0;
    height: 0;
    margin-top: -5px;
    position: absolute;
    top: 50%;
    right: 20px;
}
.sp-table th.asc:after {
    display: block;
    border-style: solid;
    border-width: 0 5px 10px 5px;
    border-color: transparent transparent #E2E2E2 transparent;
}

.sp-table th.desc:after {
    display: block;
    border-style: solid;
    border-width: 10px 5px 0 5px;
    border-color: #E2E2E2 transparent transparent transparent;
}

.sp-table tr:nth-child(odd) td {
    background-color: #f5f5f5;
}
.footer-menu{
    display: none;
}
.footer-menu{
    position: fixed;
    width: 100%;
    bottom: 0;
    padding: 10px;
    -webkit-box-shadow: 0 0 8px 0 rgb(0 0 0 / 25%);
    box-shadow: 0 0 8px 0 rgb(0 0 0 / 25%);
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
    background-color: rgba(255, 255, 255, .7);
    border-top: solid 1px rgba(0, 0, 0, .05);
    z-index: 10;
}
.footer-menu a{
    background: #0540a4;
    color: #fff;
    display: block;
    width: 100%;
    text-align: center;
    padding: 5px;
    border-radius: 25px;
}
.footer-menu a:hover{
    background: #144aa6;
}
.footer .col-lg-3 a{
    color: #fff;
}
@media screen and (max-width: 768px) {
    .footer-menu{
        display: block;
    }
}